# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "Échec de la définition de la configuration du plug-in de santé de la mémoire."
com.vmware.esx.services.memory.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé de la mémoire."
